uuid: aae3f817-493d-473d-b29e-8ac2fb0ad03b
langcode: en
status: false
dependencies:
  enforced:
    module:
      - slick
_core:
  default_config_hash: Eftl1a7xbbO6mevyhNB0HcFn_9ArT6U-02X1gIPvCa0
id: quotes
name: quotes
weight: -10
label: Quotes
group: ''
skin: default
breakpoints: 0
optimized: false
options:
  options__active_tab: edit-options-settings
  settings:
    mobileFirst: false
    asNavFor: ''
    accessibility: true
    adaptiveHeight: false
    autoplay: true
    pauseOnHover: true
    pauseOnDotsHover: false
    autoplaySpeed: 8000
    arrows: true
    prevArrow: '<a href="#" data-role="none" class="slick-prev" aria-label="Previous" tabindex="0"><span class="fas fa-arrow-left"></span></a>'
    nextArrow: '<a href="#" data-role="none" class="slick-next" aria-label="Next" tabindex="0"><span class="fas fa-arrow-right"></span></a>'
    downArrow: false
    downArrowTarget: ''
    downArrowOffset: 0
    centerMode: false
    centerPadding: 50px
    dots: false
    dotsClass: slick-dots
    appendDots: $(element)
    draggable: true
    fade: false
    focusOnSelect: false
    infinite: true
    initialSlide: 0
    lazyLoad: ondemand
    mouseWheel: false
    randomize: false
    respondTo: window
    rtl: false
    rows: 1
    slidesPerRow: 1
    slide: ''
    slidesToShow: 1
    slidesToScroll: 1
    speed: 2000
    swipe: true
    swipeToSlide: false
    edgeFriction: 0.35
    touchMove: true
    touchThreshold: 5
    useCSS: true
    cssEase: ease
    cssEaseBezier: ''
    cssEaseOverride: ''
    useTransform: true
    easing: linear
    variableWidth: false
    vertical: false
    verticalSwiping: false
    waitForAnimate: true
